<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.infootball">

    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:name=".room.MatchApplication"
        android:allowBackup="true"
        android:icon="@mipmap/infootball_final_icon"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/infootball_final_icon_round"
        android:supportsRtl="true"
        android:theme="@style/SplashTheme">
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:theme="@style/SplashTheme">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

    </application>



</manifest>